
*{margin: 0; padding: 0; border: 0; outline: 0}
html, body{height: 100%}

body{font-family: 'DINPro-Light'; background: #f7f7f7 url('images/background.png') center center repeat-x; color:#333}
img{max-width: 100%}

h1{font:68px 'DINPro-Bold'; letter-spacing: -2px; margin: 2% 0 0}
h2{font:26px 'DINPro-Light'; letter-spacing: -1px; color:#787878; margin: 0 0 5%}
p{font:16px 'DINPro-Light'; margin: 0 0 1%}
strong{font-family: 'DINPro-Bold'; display: inline-block; width: 20px}
a{text-decoration: none; color: #333}

.green{color:#139548}
.blue{color:#233d97}
.red{color:#bd2026}

.main{max-width: 1600px; margin: 0 auto; display: table; height: 100%; width:100%}
.main .wrapper{display: table-cell; vertical-align: middle}
.main .container{padding: 20px 60px}
.main .container .logo{max-width: 320px; width: 100%}
.main .container .content{max-width: 800px}

.main footer{width: 100%}
.main footer .container{padding: 10px 60px}
.main footer .container .logo-group{float: left}
.main footer .container .logo{width: 190px; display: inline-block; margin: 0 0 20px}
.main footer .container .copyright {float: right; font-size: 12px; margin: 12px 0 0; max-width: 240px}

@media(max-width:900px){
    h1{font-size: 48px; line-height: 50px}
    h2{font-size: 24px; min-height: 90px}
    .main footer{background: #fff}
    
}
@media(max-width:767px){
    body{background-image: none}
    .main footer .container .copyright, .main footer .container .logo-group{float: none}
    h1{margin: 5% 0}
    .main .container{padding: 40px}
    .main footer .container{padding: 10px 40px}
}

@media(max-width:450px){
    h1 {font-size: 36px; line-height: 40px; margin: 10% 0}
    h2{font-size: 22px; color:#333; margin: 0 0 10%}
    p{margin: 0 0 2%}
}

@font-face {
  font-family: 'DINPro-Bold';
  src: url('fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro-Bold.otf')  format('opentype'),
	     url('fonts/DINPro-Bold.woff') format('woff'), url('fonts/DINPro-Bold.ttf')  format('truetype'), url('fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINPro-Regular';
  src: url('fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro-Regular.otf')  format('opentype'),
	     url('fonts/DINPro-Regular.woff') format('woff'), url('fonts/DINPro-Regular.ttf')  format('truetype'), url('fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINPro-Light';
  src: url('fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro-Light.otf')  format('opentype'),
	     url('fonts/DINPro-Light.woff') format('woff'), url('fonts/DINPro-Light.ttf')  format('truetype'), url('fonts/DINPro-Light.svg#DINPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
